# PHashTableElement Struct Reference

`#include <dict.h>`

List of all members.

## Public Member Functions

| PDECLARE_POOL_ALLOCATOR ()

## Public Attributes

PObject * | key
PObject * | data
PHashTableElement * | next
PHashTableElement * | prev

## Member Function Documentation

PHashTableElement::PDECLARE_POOL_ALLOCATOR | ( |  | ) |

## Member Data Documentation

PObject* PHashTableElement::data

PObject* PHashTableElement::key

PHashTableElement* PHashTableElement::next

PHashTableElement* PHashTableElement::prev

The documentation for this struct was generated from the following file:

- dict.h